Bug 226012 - Merge Review: libgnomecanvas
Merge Review: libgnomecanvas
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 14:22 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-01 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-10-01 13:10:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+

Attachments (Terms of Use)
cleanup spec (2.96 KB, patch)
2010-09-23 05:46 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:22:38 EST
Fedora Merge Review: libgnomecanvas

Initial Owner: mclasen@redhat.com
Comment 1 Parag AN(पराग) 2010-09-23 05:46:56 EDT
Created attachment 449156 [details]
cleanup spec

Please commit this patch or approve to commit.
Comment 2 Parag AN(पराग) 2010-10-01 13:10:54 EDT
Fixed in libgnomecanvas-2.30.1-2.fc15


Note You need to log in before you can comment on or make changes to this bug.